.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.070312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1499.709600px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.920000px;}
.fs0{font-size:39.840000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.fs3{font-size:72.000000px;}
.y1e{bottom:15.649151px;}
.y10{bottom:15.649961px;}
.y13{bottom:15.746056px;}
.y12{bottom:30.496079px;}
.y11{bottom:46.884650px;}
.yc{bottom:84.770651px;}
.yb{bottom:104.051843px;}
.y0{bottom:125.324370px;}
.y1b{bottom:488.412045px;}
.y8{bottom:490.050902px;}
.y7{bottom:600.914768px;}
.y1a{bottom:602.553625px;}
.y6{bottom:703.777154px;}
.y19{bottom:705.416011px;}
.y17{bottom:728.745663px;}
.y4{bottom:745.519810px;}
.y16{bottom:747.158667px;}
.y5{bottom:821.100045px;}
.y18{bottom:822.642499px;}
.y3{bottom:862.842701px;}
.y15{bottom:864.481558px;}
.y14{bottom:1015.545625px;}
.y2{bottom:1017.088079px;}
.y1{bottom:1126.409490px;}
.yf{bottom:1174.225789px;}
.y1c{bottom:1174.707574px;}
.yd{bottom:1175.671608px;}
.ye{bottom:1188.686062px;}
.y1d{bottom:1230.909693px;}
.ya{bottom:1230.910734px;}
.y9{bottom:1259.831743px;}
.h4{height:27.446836px;}
.h6{height:29.004609px;}
.h2{height:34.256953px;}
.h3{height:40.711289px;}
.h7{height:41.273438px;}
.h5{height:52.417969px;}
.h1{height:1227.536134px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:30.559866px;}
.x4{left:160.704712px;}
.x5{left:318.131459px;}
.x1{left:371.249345px;}
.x3{left:871.004370px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1244.528887pt;}
.fs2{font-size:26.488703pt;}
.fs0{font-size:33.061088pt;}
.fs4{font-size:39.832636pt;}
.fs1{font-size:46.405021pt;}
.fs3{font-size:59.748954pt;}
.y1e{bottom:12.986395pt;}
.y10{bottom:12.987067pt;}
.y13{bottom:13.066811pt;}
.y12{bottom:25.307067pt;}
.y11{bottom:38.907067pt;}
.yc{bottom:70.346635pt;}
.yb{bottom:86.347067pt;}
.y0{bottom:104.000000pt;}
.y1b{bottom:405.307067pt;}
.y8{bottom:406.667067pt;}
.y7{bottom:498.667067pt;}
.y1a{bottom:500.027067pt;}
.y6{bottom:584.027067pt;}
.y19{bottom:585.387067pt;}
.y17{bottom:604.747099pt;}
.y4{bottom:618.667067pt;}
.y16{bottom:620.027067pt;}
.y5{bottom:681.387067pt;}
.y18{bottom:682.667067pt;}
.y3{bottom:716.027067pt;}
.y15{bottom:717.387067pt;}
.y14{bottom:842.747067pt;}
.y2{bottom:844.027067pt;}
.y1{bottom:934.747067pt;}
.yf{bottom:974.427259pt;}
.y1c{bottom:974.827067pt;}
.yd{bottom:975.627067pt;}
.ye{bottom:986.427067pt;}
.y1d{bottom:1021.466203pt;}
.ya{bottom:1021.467067pt;}
.y9{bottom:1045.467067pt;}
.h4{height:22.776663pt;}
.h6{height:24.069376pt;}
.h2{height:28.428015pt;}
.h3{height:33.784124pt;}
.h7{height:34.250621pt;}
.h5{height:43.498872pt;}
.h1{height:1018.666667pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x2{left:25.360000pt;}
.x4{left:133.360256pt;}
.x5{left:264.000304pt;}
.x1{left:308.080000pt;}
.x3{left:722.800000pt;}
}
